brm-step {
  display: flex;
  gap: 1rem;
  align-items: flex-start;
}
.brm-step-0 {
  width: 4rem;
  height: 4rem;
  background-color: var(--color-primary);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.brm-step-1 {
  font-size: 1.5rem;
  color: var(--color-text-white);
  font-weight: 700;
}
.brm-step-2 {
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
  margin-top: 0;
}
